HOSTS.LPD(5)

NAME
hosts.lpd - list of hosts trusted by lpd

SYNOPSIS
/etc/hosts.lpd

DESCRIPTION
Hosts.lpd contains a list of hosts that are trusted by lpd(8).

The format of hosts.lpd is a list of names, as in this example: host1 host2 All hosts listed are allowed access to the printers controlled by the local lpd(8).

SEE ALSO
lpd(8)